
/*BEGIN textv2_1751551095609_47370994696*/
#builder-sections #textv2_1751551095609_47370994696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {padding:0px;}
/*END textv2_1751551095609_47370994696*/
/*BEGIN textv2_1751551154330_33858948088*/
#builder-sections #textv2_1751551154330_33858948088 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {padding:0px;}
/*END textv2_1751551154330_33858948088*/
/*BEGIN textv2_1751551154333_48685730758*/
#builder-sections #textv2_1751551154333_48685730758 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {padding:0px;}
/*END textv2_1751551154333_48685730758*/
/*BEGIN textv2_1751551620805_7178134688*/
#builder-sections #textv2_1751551620805_7178134688 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551620805_7178134688 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551620805_7178134688 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551620805_7178134688 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551620805_7178134688 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551620805_7178134688 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551620805_7178134688 .omw-sentence {padding:0px;}
/*END textv2_1751551620805_7178134688*/
/*BEGIN buttonv2_1751552160721_74556581069*/
#builder-sections #buttonv2_1751552160721_74556581069 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552160721_74556581069 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552160721_74556581069*/
/*BEGIN w_1751551620791_63323691007*/
#builder-sections [idd='w_1751551620791_63323691007'] {background-color:var(--cor1) !important; }
/*END w_1751551620791_63323691007*/
/*BEGIN w_1751551620795_59439438824*/
#builder-sections [idd='w_1751551620795_59439438824'] {background-color:transparent !important; }
/*END w_1751551620795_59439438824*/
/*BEGIN textv2_1751552285433_3609612803*/
#builder-sections #textv2_1751552285433_3609612803 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285433_3609612803 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285433_3609612803 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285433_3609612803 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285433_3609612803 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285433_3609612803 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285433_3609612803 .omw-sentence {padding:0px;}
/*END textv2_1751552285433_3609612803*/
/*BEGIN textv2_1751552285435_53348392096*/
#builder-sections #textv2_1751552285435_53348392096 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285435_53348392096 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285435_53348392096 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285435_53348392096 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285435_53348392096 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285435_53348392096 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552285435_53348392096 .omw-sentence {padding:0px;}
/*END textv2_1751552285435_53348392096*/
/*BEGIN buttonv2_1751552285437_35352872087*/
#builder-sections #buttonv2_1751552285437_35352872087 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552285437_35352872087 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552285437_35352872087*/
/*BEGIN w_1751555569470_93796012931*//*END w_1751555569470_93796012931*/
/*BEGIN textv2_1751555570672_7930055947*/
#builder-sections #textv2_1751555570672_7930055947 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555570672_7930055947 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555570672_7930055947 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555570672_7930055947 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555570672_7930055947 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555570672_7930055947 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555570672_7930055947 .omw-sentence {padding:0px;}
/*END textv2_1751555570672_7930055947*/
/*BEGIN w_1751555585519_89292902459*//*END w_1751555585519_89292902459*/
/*BEGIN buttonv2_1751555590627_11680770233*/
#builder-sections #buttonv2_1751555590627_11680770233 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751555590627_11680770233 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751555590627_11680770233*/
/*BEGIN w_1751555569468_2194391402*/
#builder-sections [idd='w_1751555569468_2194391402'] {background-color:transparent !important; }
/*END w_1751555569468_2194391402*/
/*BEGIN imagev2_1751552160713_29670532827*/
#builder-sections #imagev2_1751552160713_29670532827 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552160713_29670532827*/
/*BEGIN w_1751552152322_99819812367*/
#builder-sections [idd='w_1751552152322_99819812367'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751552152322_99819812367*/
/*BEGIN w_1751555585516_36738568240*/
#builder-sections [idd='w_1751555585516_36738568240'] {background-color:transparent !important; }
/*END w_1751555585516_36738568240*/
/*BEGIN w_1751552152316_41455473973*/
#builder-sections [idd='w_1751552152316_41455473973'] {background-color:transparent !important; }
/*END w_1751552152316_41455473973*/
/*BEGIN w_1751552152312_90284901622*/
#builder-sections [idd='w_1751552152312_90284901622'] {background-color:var(--cor1) !important; }
/*END w_1751552152312_90284901622*/
/*BEGIN textv2_1751552160716_77019053818*/
#builder-sections #textv2_1751552160716_77019053818 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160716_77019053818 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160716_77019053818 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160716_77019053818 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160716_77019053818 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160716_77019053818 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160716_77019053818 .omw-sentence {padding:0px;}
/*END textv2_1751552160716_77019053818*/
/*BEGIN textv2_1751552160719_16037293142*/
#builder-sections #textv2_1751552160719_16037293142 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160719_16037293142 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160719_16037293142 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160719_16037293142 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160719_16037293142 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160719_16037293142 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552160719_16037293142 .omw-sentence {padding:0px;}
/*END textv2_1751552160719_16037293142*/
/*BEGIN w_1751551922204_34505458608*/
#builder-sections [idd='w_1751551922204_34505458608'] {background-color:transparent !important; }
/*END w_1751551922204_34505458608*/
/*BEGIN textv2_1751555590622_57241367152*/
#builder-sections #textv2_1751555590622_57241367152 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590622_57241367152 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590622_57241367152 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590622_57241367152 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590622_57241367152 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590622_57241367152 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590622_57241367152 .omw-sentence {padding:0px;}
/*END textv2_1751555590622_57241367152*/
/*BEGIN textv2_1751555590625_53842684878*/
#builder-sections #textv2_1751555590625_53842684878 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590625_53842684878 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590625_53842684878 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590625_53842684878 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590625_53842684878 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590625_53842684878 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555590625_53842684878 .omw-sentence {padding:0px;}
/*END textv2_1751555590625_53842684878*/
/*BEGIN w_1751556186207_93046226739*/
#builder-sections [idd='w_1751556186207_93046226739'] {background-color:transparent !important; }
/*END w_1751556186207_93046226739*/
/*BEGIN w_1751556186209_12819939015*//*END w_1751556186209_12819939015*/
/*BEGIN w_1751556186219_33990213771*//*END w_1751556186219_33990213771*/
/*BEGIN w_1751556186220_51419952780*//*END w_1751556186220_51419952780*/
/*BEGIN w_1751556186217_56793453620*/
#builder-sections [idd='w_1751556186217_56793453620'] {background-color:transparent !important; }
/*END w_1751556186217_56793453620*/
/*BEGIN buttonv2_1751556186232_31556052318*/
#builder-sections #buttonv2_1751556186232_31556052318 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751556186232_31556052318 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751556186232_31556052318*/
/*BEGIN textv2_1751556186234_55958908084*/
#builder-sections #textv2_1751556186234_55958908084 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186234_55958908084 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186234_55958908084 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186234_55958908084 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186234_55958908084 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186234_55958908084 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186234_55958908084 .omw-sentence {padding:0px;}
/*END textv2_1751556186234_55958908084*/
/*BEGIN buttonv2_1751556186237_68504849414*/
#builder-sections #buttonv2_1751556186237_68504849414 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751556186237_68504849414 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751556186237_68504849414*/
/*BEGIN w_1751556186203_62863875656*/
#builder-sections [idd='w_1751556186203_62863875656'] {background-color:var(--cor6) !important; }
/*END w_1751556186203_62863875656*/
/*BEGIN textv2_1751556186223_95618702629*/
#builder-sections #textv2_1751556186223_95618702629 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186223_95618702629 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186223_95618702629 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186223_95618702629 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186223_95618702629 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186223_95618702629 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186223_95618702629 .omw-sentence {padding:0px;}
/*END textv2_1751556186223_95618702629*/
/*BEGIN textv2_1751556186227_47078996610*/
#builder-sections #textv2_1751556186227_47078996610 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186227_47078996610 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186227_47078996610 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186227_47078996610 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186227_47078996610 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186227_47078996610 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186227_47078996610 .omw-sentence {padding:0px;}
/*END textv2_1751556186227_47078996610*/
/*BEGIN textv2_1751556186230_68435086409*/
#builder-sections #textv2_1751556186230_68435086409 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186230_68435086409 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186230_68435086409 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186230_68435086409 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186230_68435086409 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186230_68435086409 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186230_68435086409 .omw-sentence {padding:0px;}
/*END textv2_1751556186230_68435086409*/
/*BEGIN textv2_1751556186236_40380462670*/
#builder-sections #textv2_1751556186236_40380462670 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186236_40380462670 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186236_40380462670 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186236_40380462670 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186236_40380462670 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186236_40380462670 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556186236_40380462670 .omw-sentence {padding:0px;}
/*END textv2_1751556186236_40380462670*/
/*BEGIN w_1751551922202_72186240786*/
#builder-sections [idd='w_1751551922202_72186240786'] {background-color:var(--cor6) !important; }
/*END w_1751551922202_72186240786*/
/*BEGIN textv2_1751556034501_67051725341*/
#builder-sections #textv2_1751556034501_67051725341 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556034501_67051725341 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556034501_67051725341 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556034501_67051725341 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556034501_67051725341 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556034501_67051725341 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751556034501_67051725341 .omw-sentence {padding:0px;}
/*END textv2_1751556034501_67051725341*/
/*BEGIN w_1751551922210_716971995*/
#builder-sections [idd='w_1751551922210_716971995'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551922210_716971995*/
/*BEGIN textv2_1751551929167_41086902780*/
#builder-sections #textv2_1751551929167_41086902780 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929167_41086902780 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929167_41086902780 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929167_41086902780 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929167_41086902780 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929167_41086902780 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929167_41086902780 .omw-sentence {padding:0px;}
/*END textv2_1751551929167_41086902780*/
/*BEGIN textv2_1751552478887_63664975462*/
#builder-sections #textv2_1751552478887_63664975462 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478887_63664975462 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478887_63664975462 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478887_63664975462 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478887_63664975462 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478887_63664975462 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478887_63664975462 .omw-sentence {padding:0px;}
/*END textv2_1751552478887_63664975462*/
/*BEGIN textv2_1751551929170_43493232415*/
#builder-sections #textv2_1751551929170_43493232415 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929170_43493232415 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929170_43493232415 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929170_43493232415 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929170_43493232415 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929170_43493232415 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551929170_43493232415 .omw-sentence {padding:0px;}
/*END textv2_1751551929170_43493232415*/
/*BEGIN textv2_1751552478889_18461456059*/
#builder-sections #textv2_1751552478889_18461456059 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478889_18461456059 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478889_18461456059 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478889_18461456059 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478889_18461456059 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478889_18461456059 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552478889_18461456059 .omw-sentence {padding:0px;}
/*END textv2_1751552478889_18461456059*/
/*BEGIN buttonv2_1751552478890_70315542524*/
#builder-sections #buttonv2_1751552478890_70315542524 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552478890_70315542524 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552478890_70315542524*/
/*BEGIN buttonv2_1751551929172_65266807443*/
#builder-sections #buttonv2_1751551929172_65266807443 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551929172_65266807443 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551929172_65266807443*/
/*BEGIN w_1751551353338_80802529226*/
#builder-sections [idd='w_1751551353338_80802529226'] {background-color:var(--cor6) !important; }
/*END w_1751551353338_80802529226*/
/*BEGIN imagev2_1751555590629_57124102397*/
#builder-sections #imagev2_1751555590629_57124102397 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751555590629_57124102397*/
/*BEGIN imagev2_1751556186225_95930557134*/
#builder-sections #imagev2_1751556186225_95930557134 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751556186225_95930557134*/
/*BEGIN imagev2_1751556186239_89729013187*/
#builder-sections #imagev2_1751556186239_89729013187 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751556186239_89729013187*/
/*BEGIN imagev2_1751556084082_25945520789*/
#builder-sections #imagev2_1751556084082_25945520789 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751556084082_25945520789*/
/*BEGIN imagev2_1751556114790_81756186811*/
#builder-sections #imagev2_1751556114790_81756186811 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751556114790_81756186811*/
/*BEGIN buttonv2_1751551273349_2700976446*/
#builder-sections #buttonv2_1751551273349_2700976446 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551273349_2700976446 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551273349_2700976446*/
/*BEGIN buttonv2_1751551242768_5094237965*/
#builder-sections #buttonv2_1751551242768_5094237965 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551242768_5094237965 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551242768_5094237965*/
/*BEGIN 1751551208886_13877898969*/
#builder-sections [idd='1751551208886_13877898969'] {background-color:transparent !important; }
/*END 1751551208886_13877898969*/
/*BEGIN w_1751381976973*/
#builder-sections [idd='w_1751381976973'] {background-color:transparent !important; }
/*END w_1751381976973*/


